@charset "utf-8";
.w1400 {
	width: 1400px;
	margin: 0px auto;
}
.main{
	margin-top: 60px;
	padding-bottom: 100px;
	min-height: 600px;
}
.main .ej-nav{
	background: #0089e0;
	float: left;
	width: 17%;
	max-height: 470px;
}
.main .ej-nav h2{
	font-size: 24px;
	color: #fff;
	text-align: center;
	line-height: 70px;
}
.main .ej-nav ul{
	margin-left: 18px;
	width: 100%;
	box-shadow: 0 0 27px 0 rgba(0,0,0,0.03);
}
.main .ej-nav li{
	line-height: 65px;
	text-align: center;
	background: #fff;
	border-bottom: 1px solid #f6f6f6;
}
.main .ej-nav li a{
	font-size: 17px;
	color: #999;
	display: block;
}
.main .ej-nav li.active,.main .ej-nav li:hover{
	background: #ffd146;
}
.main .ej-nav li.active a,.main .ej-nav li:hover a{
	color: #0089e0;
}

.main .cont,.main .list,.main .content{
	float: right;
	width: 100%;
}
.main .cont h2{
	font-size: 30px;
	color: #0089e0;
	text-align: center;
	line-height: 1.4;
}
.main .cont p{
	font-size: 16px !important;
	color: #666 !important;
	line-height: 2.5em !important;
	margin-top: 2em;
}
.main .cont span{font-size: 16px !important;}
.main .cont p img{
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
}
.main .list li{
	padding: 20px 0;
	border-bottom: 1px solid #e6e6e6;
}
.main .list li .time {
    float: left;
    width: 68px;
}
.main .list li a {
    float: right;
    width: calc(100% - 95px);
}
.main .list li .time p {
    height: 40px;
    line-height: 40px;
    text-align: center;
	transition: all 0.5s;
}
.main .list li .time p:first-child {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    background: #dedede;
}
.main .list li .time p:nth-child(2) {
    font-size: 14px;
    color: #999999;
    border: 1px solid #e6e6e6;
}
.main .list li h2{
    font-size: 18px;
    color: #333333;
    font-weight: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 40px;
    height: 40px;
}
.main .list li a p {
    font-size: 14px;
    color: #9b9b9b;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 40px;
    height: 40px;
}
.main .list li:hover .time p:first-child{
	background: #0089e0;
} 
.main .list li:hover {
	border-bottom: 1px solid #0089e0;
}
.main .list li:hover h2{
	color: #0089e0;
	font-weight:bold;
}
.main .list li:hover .time p:last-child{
	color: #0089e0;
	border: 1px solid #0089e0;
}


#page-list {font-family: Arial;text-align: center;margin: 30px 0 20px;padding: 40px 0 0;}
#page-list .p_pages a,#page-list span{font-size: 14px; width: auto; height: auto;}
#page-list .p_pages a, #page-list .p_no_d, #page-list .p_fun_d,#page-list .p_goto a{padding: 8px 10px;border: 1px solid #d3d3d3;border-radius: 2px;color: #022044;margin-bottom: 8px;height: auto;}
#page-list .p_pages .p_no_d, #page-list a:hover{background: #3f7ed9;color: #fff;border-color: #3f7ed9;}
#page-list .p_t{ padding: 0 0 0 0; color: #444;padding: 0 5px;position: relative;top: -2px;}
#page-list .p_first, #page-list .p_first_d, #page-list .p_last, #page-list .p_last_d{display: inline-block;}
#page-list .p_pages span{color: #666;}
#page-list .pb_sys_common .p_goto input, .pb_sys_common .p_search input{width: 40px;height: 30px;line-height: 40px;vertical-align: top;}

.main .content h2{
	font-size: 24px;
	color: #333;
	text-align: center;
	font-weight: normal;
}
.main .content .bar{
	color: #b2b2b2;
	text-align: center;
	padding: 30px 0;
	border-bottom: 1px solid #f1f1f1;
}
.main .content p{
	font-size: 16px;
	line-height: 2.5;
	text-indent: 2em;
	color: #808080;
	margin: 2em 0;
}

.main .content ul li{font-size: 16px !important;
	line-height: 2.5 !important;color: #808080 !important;}





.main .content p video, .main .content p.vsbcontent_img img, .main .content p img.img_vsb_content,.main .content p img,.main .content iframe{
    margin: 0 auto;
    display: block;
    width: auto;
    height: auto !important;
    max-width: 80%;
}
.main .cont p video,.main .cont iframe{
	margin: 0 auto;
	display: block;
	width: auto;
	height: auto !important;
	max-width: 80%;
}

.page {
	border-top: 2px solid #2665ac;
	background: rgb(255, 255, 255);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 30px 0px
	;margin-top: 55px;
}
.page li {
	float: left;
	width: 50%;
	position: relative;
	text-align: center;
	box-sizing: border-box;
}
.page li:nth-child(1)::after { 
	width: 1px; 
	height: 60px; 
	background: #e6e6e6; 
	position: absolute; 
	content: ""; 
	display: block; 
	right: 0px; 
	top: 0px; 
	bottom: 0px; 
	margin: auto; 
}
.page li a {
	font-size: 17px;
	color: #999;
	display: block;
	padding: 30px 0;
	font-weight: bold;
}
.page li:hover{
	background:#2665ac;
}
.page li:hover::after{
	display:none;
}
.page li:hover a{
	color:#fff;
}
